@charset "utf-8";
/* CSS Document */


/* =========================================================
SP menu
========================================================= */


.ms-mod-head {
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  background-color: #000;
  width: 100%;
  display: none;
}

.ms-mod-head .ms-mod-head-inner {
  height: 50px;
  padding: 0 20px;
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.ms-mod-head .ms-mod-head-logo {
  display: flex;
  align-items: center;
  transform: translateY(1px);
}

.ms-mod-head .ms-mod-head-logo img {
  width: 150px;
  display: block;
}

.ms-mod-head .ms-mod-head-logo span {
  font-size: 10px;
  line-height: 1;
  font-weight: bold;
  display: block;
  margin-left: 7px;
  transform: translateY(3px);
  color: #fff;
}

.ms-mod-head .ms-mod-head-btn {
  width: 25px;
  height: 19px;
  display: block;
  position: relative;
  cursor: pointer;
}

.ms-mod-head .ms-mod-head-btn span {
  width: 25px;
  height: 1px;
  position: absolute;
  background: #fff;
  transition: 0.3s;
  left: 50%;
}

.ms-mod-head .ms-mod-head-btn span:nth-child(1) {
  top: 0;
  transform: translate(-50%, 0);
}

.ms-mod-head .ms-mod-head-btn span:nth-child(2) {
  top: 50%;
  transform: translate(-50%, 0);
}

.ms-mod-head .ms-mod-head-btn span:nth-child(3) {
  bottom: 0;
  transform: translate(-50%, 0);
}

.ms-mod-head .ms-mod-head-btn.is-active span:nth-child(1) {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-135deg);
}

.ms-mod-head .ms-mod-head-btn.is-active span:nth-child(2) {
  opacity: 0;
}

.ms-mod-head .ms-mod-head-btn.is-active span:nth-child(3) {
  top: 50%;
  bottom: auto;
  left: 50%;
  transform: translate(-50%, -50%) rotate(135deg);
}

.ms-mod-headmenu {
  display: none;
  position: fixed;
  z-index: 998;
  width: 100%;
  height: 100vh;
  height: 100dvh;
  overflow-y: auto;
  overscroll-behavior: contain;
  background: #fff;
  padding-top: 51px;
  top: 0;
  left: 0;
}

.ms-mod-headmenu .ms-mod-headmenu-content {
  width: 100%;
  padding: 0 20px;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item {
  border-bottom: 1px #CCC solid;
  padding-left: 14px;
  list-style: none;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link,
.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link:link,
.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link:visited,
.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link:active {
  font-size: 16px;
  line-height: 1;
  font-weight: bold;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  width: 100%;
  gap: 29px;
  color: #000;
  text-decoration: none;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link .ms-mod-headmenu-content-item-link-img {
  width: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link .ms-mod-headmenu-content-item-link-img img {
  width: 27.4px;
  height: auto;
  display: block;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link span {
  display: flex;
  align-items: center;
  gap: 5px;
  width: 128px;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item .ms-mod-headmenu-content-item-link span img {
  width: 14.5px;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item.headmenu-event .ms-mod-headmenu-content-item-link-img img {
  width: 30px;
}

.ms-mod-headmenu .ms-mod-headmenu-content .ms-mod-headmenu-content-item.headmenu-reservation .ms-mod-headmenu-content-item-link-img img {
  width: 24px;
}